CVE-2012-0409

high

Description

Multiple buffer overflows in EMC AutoStart 5.3.x and 5.4.x before 5.4.3 allow remote attackers to cause a denial of service (agent crash) or possibly execute arbitrary code via crafted packets.

References

http://www.securityfocus.com/archive/1/522835

http://www.securityfocus.com/bid/53682

http://www.securitytracker.com/id?1027100

Details

Source: MITRE

Published: 2012-06-01

Updated: 2012-10-30

Type: CWE-119

Risk Information

CVSS v2

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH